﻿.fl-page-footer-text {padding-bottom: 20px;text-align: center;}
.fl-page-footer .fl-page-footer-text,.fl-page-footer .fl-social-icons {text-align: inherit;}


#footer .footkop { text-transform: uppercase; color: white; font-weight: bold; font-size: 0.8em; display: inline-block; }
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.bloco-m .bm-img {

	border: 1px solid #3f3f3f;

}


.bloco-m .bm-img:hover {

	border: 1px solid #9f0000;

}


.bloco-m .bm-img img {

	width: 100%;

	height: 215px;

	z-index: 9;

	position: relative;

}


	.bloco-m.bm-um .col-xs-2 .bm-img img {

		margin: 0 auto;

	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

#partner_email_page_wrapper .header-3 {
  text-align: center;
}

.thim-style-content-new-1 .sc_heading.clone_title .title {
    font-size: 35px !Important;
    font-weight: 600 !Important;
}

#pricing .sc_heading {
    padding-top: 15px;
    padding-bottom: 15px;
}


.sc_heading.clone_title .clone {
    font-size: 60px !important;
}

.menu-top-container ul.nav-menu{
	    margin: 0 auto;
}

ul.menu-top-container.nav-menu {
    margin: 0 auto;
}

.sub-menu .menu-item-has-children:after { color: #fff }

  .m-1of2, .m-2of4, .m-3of6, .m-4of8, .m-5of10, .m-6of12 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-md-6 { width: 50%; }

    .feature-contant .col-md-6 { margin-bottom:4%; }

.slider-text .col-md-6 { margin: 0 auto; float: none; }

aside #socialmedia .icons {
	position:absolute;
	top:3px;
	left:100px;
}

aside #socialmedia .icons a{
	margin:0 2px;
}

.nivo-html-caption {
    display:none;
}


.max-content-lg {
  max-width: 1344px;
  margin: auto;
  height: 100%;
  padding: 0 15px;
}
.site-info{font-size:12px;font-size:.8571428571428571rem;line-height:20px;line-height:1.428571428571429rem;text-align:right;position:relative}
.about-img img{max-width:100%;margin-bottom:15px}
.nav--tertiary__link-text{font-size:15px;font-size:.9375rem;font-weight:300}
.scene-container .scene-cta-text{display:block;}
 #inner-wrapper { padding: 0; }


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}


 .colum, .colum_noticias{
	width: 285px;
	margin-right: 4px;
	margin-left: 4px;
	padding-bottom: 10px;
	float: left;
	overflow: hidden;
 }

 
 
  
	.colum, .colum_noticias, .colum_content, .colum_content_blanco, .colum_noticias_content{
		width: 100%;

	}


.colum{
	width: 49%;
	margin-left: 4px;
	margin-right: 0;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

.gp-top-header #gp-fixed-header-padding,
.gp-top-header-desktop #gp-fixed-header-padding {
margin-top: 40px;
}

.gp-header-overlay:not(.gp-no-large-title) #gp-fixed-header-padding {
padding: 0 !important;
}



		#gp-fixed-header-padding{padding-top: 0pxpx;}

			.gp-responsive #gp-fixed-header-padding {padding-top: 0px!important;}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}



.uk-width-1-1 {
  width: 100%;
}


	.col-2cr .main-inner .main-inner2 {

}

	#Top_bar #logo img.logo-main{display:none}
#Top_bar.is-sticky #logo img.logo-main{display:none}
#Header_creative #logo img.logo-main{display:none}


img.dirt_one, img.dirt_two, img.dirt_three, img.dirt_four {
    position:absolute;
    left:50%;
    margin-left:-300px;
}


img.dirt_two {
    left:50%;
    top:-10px
}

    
    .cookies_modal {position: relative; width: 100%; max-width: 600px; max-height: 100%; margin: 0 auto; padding: 16px; border-radius: 8px; background-color: #fff; overflow-y: auto;  }

    .cookies_modal p { color: #666; font-size: 13px; line-height: 24px; }
.nav-toggle .bars{height:1.4rem;position:absolute;right:0;top:calc( 50% - .7rem );width:1.9rem}


div.mod-languages ul.lang-inline li {
	display:inline;
}

  #footer .privacy { float: right; text-align: right; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


	.portfolio-item-wrapper .gdlr-outer-nav, .blog-item-wrapper .gdlr-outer-nav { display: none; }
